 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  width: 724px;
  height: 304px;
  margin: 35px 98px 0 318px;
}

.u-section-1 .u-group-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  min-height: 457px;
  width: 832px;
  height: auto;
  margin: -288px auto 35px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  letter-spacing: 2px;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 9px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 600;
  margin: 20px 26px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 500;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 18px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: 0;
    margin-left: 216px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 703px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-shape-1 {
    height: 325px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-shape-1 {
    height: 487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 815px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: 201px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 282px;
}

.u-section-2 .u-text-1 {
  width: 702px;
  margin: 64px auto 0;
}

.u-section-2 .u-list-1 {
  width: 432px;
  margin: 41px auto;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 83px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 26px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 5px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: 9px;
  }
}